Yes, the goal for my project is to use FPC 3.0 but on my main machine I
need to have FPC 2.6.4 due to my company restrictions. Never have two FPC
versions on same OS, is it even possible? If not then I prepare new
virtualbox guest with complete FPC 3.0 enviromnent

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most 
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
mseide-msegui-talk mailing list
mseide-msegui-talk@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/mseide-msegui-talk

Reply via email to